<template>
    <div>
        <van-sticky> <van-nav-bar :title="title" /></van-sticky>
        <!-- {{ currentUser.username }}{{ currentUser.account }} -->
        <van-cell-group inset>
            <van-cell title="用户名" :value="currentUser.username" />
            <van-cell title="账号" :value="currentUser.account" />
        </van-cell-group>
    </div>
</template>

<script>
export default {
    name: 'MobileMine',
    data() {
        return {
            title: '我的',
            currentUser: {
                username: '',
            },
        }
    },
    mounted() {
        this.currentUser = JSON.parse(sessionStorage.getItem('currentUser'))
    },
    methods: {},
}
</script>

<style lang="scss" scoped>
.van-cell-group--inset{
    margin-top: 16PX;
    border-radius:0;
}
</style>
<style lang="scss">
@import "@/assets/css/vant-custom.scss";
</style>